/*** CMS - Testimonios ***/
.testimonios-item img {
  width: 60px !important;
  height: 60px !important;
  border-radius: 60px;
}

.testimonios-carousel .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
}

.testimonios-carousel .owl-nav .owl-prev,
.testimonios-carousel .owl-nav .owl-next {
  margin-left: 15px;
  color: var(--dark);
  font-size: 30px;
  line-height: 0;
  transition: .5s;
}

.testimonios-carousel .owl-nav .owl-prev:hover,
.testimonios-carousel .owl-nav .owl-next:hover {
  color: var(--dark);
}